section.rese_module_2{width:100%; margin: 0px; padding:0px;font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;background-color:#f7f6f6;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px; background-color:none;border:none;display:grid; grid-template-columns: 60% 40%;}

div.res_2_div_class_1 {width:100%; margin:0px; padding:0px;background-color:none;border:none}
div.res_2_div_class_1 table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.res_2_div_class_1 table td{padding:0px 25px 50px 25px; background-color:none;border: none}
div.res_2_div_class_1 table td div{width:100%; margin: 0px; padding:0px 0px; background-color:none;border:none;}
div.res_2_div_class_1 table td div h2{width:auto;padding:10px 0px;font-size: 150%;font-weight: normal;float: left;}
div.res_2_div_class_1 table td div a{width:auto;text-decoration: none;color: #014c63}
div.res_2_div_class_1 table td div a.paglod{width:auto;margin:10px 10px;padding:13px 20px; background-color:#0663dd;border: 1px solid #0663dd;color:#fff; font-size:90%;text-decoration: none;float: right;}

div.res_2_div_class_1 table td div table{width:100%; margin: 0px; padding:0px 0px;border-collapse: collapse;}
div.res_2_div_class_1 table td div table tr:nth-child(1){background-color:#077386;text-align: center;color:#fff}
div.res_2_div_class_1 table td div table tr:nth-child(odd) td{background-color:#a1cfd6;}
div.res_2_div_class_1 table td div table th{padding:15px 10px;font-size: 90%;text-transform: uppercase;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee;}
div.res_2_div_class_1 table td div table th:nth-child(1){border-left:1px solid #077386;}
div.res_2_div_class_1 table td div table th:nth-child(4){border-right:1px solid #077386;}
div.res_2_div_class_1 table td div table td{padding:10px; background-color:none;border:1px solid #077386; font-size: 90%;}
div.res_2_div_class_1 table td div table td:nth-child(1){width:10%;text-align: center;}
div.res_2_div_class_1 table td div table td:nth-child(3){width:30%;text-align: center;}
div.res_2_div_class_1 table td div table td:nth-child(4){width:10%;text-align: center;}

div.res_2_div_class_1 table td div table td.tab_cls{width:100%;text-align: left;padding: 10px 15px;}

div.res_2_div_class_1 table td div table td a i{color:#252525;}
div.res_2_div_class_1 table td div table td i{cursor: pointer}


div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;background-color:none;border:none}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.res_2_div_class_2 table td{padding:0px 20px 70px 10px; background-color:none;border: none}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 0px 0px; background-color:none;border:none;}
div.res_2_div_class_2 table td div h2{width:auto;padding:10px 0px;font-size: 150%;font-weight: normal;float: left;}
div.res_2_div_class_2 table td h6{width:auto;margin:0px; padding:10px 0px;font-size: 90%;font-weight: normal;color:red}

div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px; background-color:none;border:none}
div.res_2_div_class_2 table td div div table td{padding:0px 0px; background-color:none;border: none;}
div.res_2_div_class_2 table td div div table td div.log_input_2{padding:0px 0px;float: left;}

div.res_2_div_class_2 table td div div table td button{width:auto;margin:10px 0px;padding:20px 20px; background-color:#fc0202;border: 1px solid #fc0202;color:#fff; font-size:90%;cursor: pointer;float: left;}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 10px;padding:13px 20px; background-color:#0663dd;border: 1px solid #0663dd;color:#fff; font-size:100%;text-decoration: none;float: right;}


div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:100%;padding:10px 0px; margin:2px 0px 2px 0px;float: left;border:0px solid firebrick}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:0px;margin:0px 10px 0px 0px;font-size: 90%;font-weight: bold;text-transform: uppercase;float: left;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:0px;margin:0px;font-size: 90%;font-weight: normal;text-transform: none;float: left;}

div.res_2_div_class_2 table td div div table td div.view_men_3{width:100%;margin:10px 0px;padding:0px 0px;float: left;}



@media screen and (max-width:1100px){

section.rese_module_2{width:100%; margin: 0px; padding:0px;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;grid-template-columns: 60% 40%;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 {width:100%; margin:0px; padding:0px;}
div.rese_div_2_1 table{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 table td{padding:0px 10px 10px 20px;}
div.rese_div_2_1 table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.rese_div_2_1 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.rese_div_2_1 table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.rese_div_2_1 table td div table th{padding:14px 10px;font-size: 80%;}
div.rese_div_2_1 table td div table td{padding:10px;font-size: 80%;}

div.rese_div_2_1 table td div table td.tab_cls{width:100%;padding: 10px 15px;}

div.res_2_div_class_1 table td div table td:nth-child(1){width:10%;}
div.res_2_div_class_1 table td div table td:nth-child(3){width:32%;}
div.res_2_div_class_1 table td div table td:nth-child(4){width:10%;}

div.res_2_div_class_1 table td div a.paglod{width:auto;margin:10px 15px;padding:13px 20px;font-size:90%;}

div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td{padding:0px 10px 30px 10px}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.res_2_div_class_2 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td div div table td{padding:5px 5px;}
div.res_2_div_class_2 table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.res_2_div_class_2 table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.res_2_div_class_2 table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}

div.res_2_div_class_2 table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 10px;padding:13px 20px; font-size:100%;}

div.res_2_div_class_2 table td div div table td label.label_1{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label select{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;}
div.res_2_div_class_2 table td div div table td label textarea{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;height: 200px}

div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:100%;padding:0px 0px; margin:2px 5px 2px 5px; font-size:90%}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_2{width:97%;padding:0px 0px; margin:5px 5px 5px 5px; font-size:90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:5px;font-size: 100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:5px;margin:0px 10px 0px 0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 i{padding:0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{padding:0px;font-size: 100%}

}

@media screen and (max-width:991px){
   
section.rese_module_2{width:100%; margin: 0px; padding:0px;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;grid-template-columns: 100%;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 {width:100%; margin:0px; padding:0px;}
div.rese_div_2_1 table{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 table td{padding:0px 20px 10px 20px;}
div.rese_div_2_1 table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.rese_div_2_1 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.rese_div_2_1 table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.rese_div_2_1 table td div table th{padding:14px 10px;font-size: 80%;}
div.rese_div_2_1 table td div table td{padding:10px;font-size: 80%;}

div.rese_div_2_1 table td div table td.tab_cls{width:100%;padding: 10px 15px;}

div.res_2_div_class_1 table td div table td:nth-child(1){width:10%;}
div.res_2_div_class_1 table td div table td:nth-child(3){width:30%;}
div.res_2_div_class_1 table td div table td:nth-child(4){width:10%;}


div.res_2_div_class_1 table td div a.paglod{width:auto;margin:10px 15px;padding:13px 20px;font-size:90%;}

div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td{padding:0px 20px 30px 20px}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.res_2_div_class_2 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td div div table td{padding:5px 10px;}
div.res_2_div_class_2 table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.res_2_div_class_2 table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.res_2_div_class_2 table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}

div.res_2_div_class_2 table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 10px;padding:13px 20px; font-size:100%;}

div.res_2_div_class_2 table td div div table td label.label_1{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label select{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;}
div.res_2_div_class_2 table td div div table td label textarea{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;height: 200px}

div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:48%;padding:0px 0px; margin:2px 5px 2px 5px; font-size:100%}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_2{width:97%;padding:0px 0px; margin:5px 5px 5px 5px; font-size:100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:5px;font-size: 100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:5px;margin:0px 10px 0px 0px;font-size: 100%;;}
div.res_2_div_class_2 table td div div table td div.view_men_1 i{padding:0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{padding:0px;font-size: 100%}
}

@media screen and (max-width:767px){

section.rese_module_2{width:100%; margin: 0px; padding:0px;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;grid-template-columns: 100%;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 {width:100%; margin:0px; padding:0px;}
div.rese_div_2_1 table{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 table td{padding:0px 20px 10px 20px;}
div.rese_div_2_1 table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.rese_div_2_1 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.rese_div_2_1 table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.rese_div_2_1 table td div table th{padding:14px 10px;font-size: 80%;}
div.rese_div_2_1 table td div table td{padding:10px;font-size: 80%;}

div.rese_div_2_1 table td div table td.tab_cls{width:100%;padding: 10px 15px;}

div.res_2_div_class_1 table td div table td:nth-child(1){width:10%;}
div.res_2_div_class_1 table td div table td:nth-child(3){width:30%;}
div.res_2_div_class_1 table td div table td:nth-child(4){width:10%;}


div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td{padding:0px 20px 30px 20px}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.res_2_div_class_2 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td div div table td{padding:5px 10px;}
div.res_2_div_class_2 table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.res_2_div_class_2 table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.res_2_div_class_2 table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}

div.res_2_div_class_2 table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}

div.res_2_div_class_2 table td div div table td label.label_1{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label select{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;}
div.res_2_div_class_2 table td div div table td label textarea{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;height: 200px}

div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:100%;padding:0px 0px; margin:2px 0px 2px 0px; font-size:100%}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_2{width:97%;padding:0px 0px; margin:5px 5px 5px 5px; font-size:100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:5px;font-size: 100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:5px;margin:0px 10px 0px 0px;font-size: 100%;;}
div.res_2_div_class_2 table td div div table td div.view_men_1 i{padding:0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{padding:0px;font-size: 100%}

}

@media screen and (max-width:600px){

section.rese_module_2{width:100%; margin: 0px; padding:0px;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;grid-template-columns: 100%;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 {width:100%; margin:0px; padding:0px;}
div.rese_div_2_1 table{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 table td{padding:0px 30px 10px 30px;}
div.rese_div_2_1 table td div{width:100%; margin: 0px; padding: 20px 0px;}
div.rese_div_2_1 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.rese_div_2_1 table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.rese_div_2_1 table td div table th{padding:14px 10px;font-size: 80%;}
div.rese_div_2_1 table td div table td{padding:10px;font-size: 80%;}

div.rese_div_2_1 table td div table td.tab_cls{width:100%;padding: 10px 15px;}

div.res_2_div_class_1 table td div table td:nth-child(1){width:10%;}
div.res_2_div_class_1 table td div table td:nth-child(2){width:30%;}
div.res_2_div_class_1 table td div table td:nth-child(3){width:30%;}
div.res_2_div_class_1 table td div table td:nth-child(4){width:10%;}


div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td{padding:0px 30px 30px 30px}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.res_2_div_class_2 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td div div table td{padding:5px 10px;}
div.res_2_div_class_2 table td div div table td input{width:100%;padding:15px 15px; margin:5px 0px 5px 0px; font-size:90%}
div.res_2_div_class_2 table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.res_2_div_class_2 table td div div table td label{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label input{width:100%;padding:15px 15px; margin:5px 0px 0px 0px; font-size:90%}

div.res_2_div_class_2 table td div div table td label img{width:30%;padding:10px; margin:5px 0px 5px 0px;}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}

div.res_2_div_class_2 table td div div table td label.label_1{width:100%;padding:0px 0px; margin:5px 0px 5px 0px; font-size:90%;}
div.res_2_div_class_2 table td div div table td label select{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;}
div.res_2_div_class_2 table td div div table td label textarea{width:100%;padding:15px 15px; margin:5px 0px 0px 0px;font-size:90%;height: 200px}

div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:100%;padding:0px 0px; margin:2px 0px 2px 0px; font-size:100%}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_2{width:97%;padding:0px 0px; margin:5px 5px 5px 5px; font-size:100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:5px;font-size: 100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:5px;margin:0px 10px 0px 0px;font-size: 100%;;}
div.res_2_div_class_2 table td div div table td div.view_men_1 i{padding:0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{padding:0px;font-size: 100%}

}

@media screen and (max-width:420px){

section.rese_module_2{width:100%; margin: 0px; padding:0px;}
div.rese_div_2_1{width:100%; margin: 0px; padding: 0px;grid-template-columns: 100%;}

div.rese_div_2_1 {width:100%; margin:0px; padding:0px;}
div.rese_div_2_1 table{width:100%; margin: 0px; padding: 0px;}
div.rese_div_2_1 table td{padding:0px 20px 20px 20px;}
div.rese_div_2_1 table td div{width:100%; margin: 0px; padding: 10px 0px;}
div.rese_div_2_1 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}

div.rese_div_2_1 table td div table{width:95%; margin:0px 10px; padding:0px 0px;}
div.rese_div_2_1 table td div table th{padding:14px 5px;font-size: 80%;}
div.rese_div_2_1 table td div table td{padding:5px;font-size: 80%;}

div.rese_div_2_1 table td div table th:nth-child(3){display: none;}
div.rese_div_2_1 table td div table td:nth-child(1){width:10%;}
div.rese_div_2_1 table td div table td:nth-child(2){width:35%;}
div.rese_div_2_1 table td div table td:nth-child(3){width:20%;display: none;}
div.rese_div_2_1 table td div table td:nth-child(4){width:10%;}


div.rese_div_2_1 table td div table td.tab_cls{width:100%;padding: 10px 15px;}


div.res_2_div_class_2 {width:100%; margin:0px; padding:0px;}
div.res_2_div_class_2 table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td{padding:20px 20px 30px 20px;}
div.res_2_div_class_2 table td div{width:100%; margin: 0px; padding: 0px 0px;}
div.res_2_div_class_2 table td div h2{width:auto;padding:5px 10px;font-size: 120%;}
div.res_2_div_class_2 table td div div{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table{width:100%; margin: 0px; padding: 0px;}
div.res_2_div_class_2 table td div div table td{padding:5px 10px;}
div.res_2_div_class_2 table td div div table td button{width:auto;padding:15px 15px;font-size:90%}
div.res_2_div_class_2 table td div div table td a{width:auto;margin:10px 0px;padding:13px 20px; font-size:100%;}


div.res_2_div_class_2 table td div div table td div.view_men_1{width:100%;padding:0px 0px;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{width:100%;padding:10px 0px; margin:10px 5px 10px 5px; font-size:90%}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_2{width:97%;padding:0px 0px; margin:5px 5px 5px 5px; font-size:90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 h4{width:auto;padding:0px;font-size: 100%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 span{width:auto;padding:0px;margin:0px 5px 0px 0px;font-size: 100%;;}
div.res_2_div_class_2 table td div div table td div.view_men_1 i{padding:0px;font-size: 90%;}
div.res_2_div_class_2 table td div div table td div.view_men_1 label.vabel_1{padding:0px;font-size: 90%}

}
